<!-- /********************************************************************************
* Copyright (c) 2020 Contributors to the Eclipse Foundation
*
* See the NOTICE file(s) distributed with this work for additional
* information regarding copyright ownership.
*
* This program and the accompanying materials are made available under the
* terms of the Eclipse Public License v. 2.0 which is available at
* http://www.eclipse.org/legal/epl-2.0.
*
* SPDX-License-Identifier: EPL-2.0
********************************************************************************/ -->
<div class="panel panel-default" style="width:100%;">
  <div class="panel-heading">
    <a data-bs-toggle="collapse" style="width: 100%;" href="#{{ collapseId }}" (click)="isExpandedStatus = !isExpandedStatus">
      <h4 class="panel-title">
        <span>
          <em class="fa" [ngClass]="isExpandedStatus ? 'fa-chevron-up' : 'fa-chevron-down'"></em>
        </span>

        <ng-content select="[header]"></ng-content>
      </h4>
    </a>
  </div>
  <div id="{{ collapseId }}" class="collapse5 {{ showBody }} panel-collapse collapse in">
    <ng-content class="bodyContent" select="[body]"></ng-content>
  </div>
</div>
